@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;800&display=swap");
body {
  margin: 0px !important;
  padding: 0px !important;
  overflow-x: hidden;
}

* {
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.shrink .custom-navbar {
  z-index: 6;
  -webkit-box-shadow: 0px 10px 30px rgba(218, 218, 218, 0.671);
          box-shadow: 0px 10px 30px rgba(218, 218, 218, 0.671);
  background: #fff;
  -webkit-animation: fadeInDown;
          animation: fadeInDown;
  /* referring directly to the animation's @keyframe declaration */
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.shrink .custom-navbar .btn-register {
  padding: 10px 20px;
  border-radius: 10px;
  border: 1px solid #05A102;
  color: #05A102;
  margin-left: 20px;
  position: absolute;
}

.shrink .custom-navbar .btn-register:hover {
  background: #f7f7f7;
}

.section-line {
  width: 60px;
  height: 2px;
  background: #05A102;
  margin: 30px auto;
  display: block;
}

.custom-navbar {
  z-index: 5;
}

.custom-navbar .navbar-brand .element3 {
  position: relative;
  z-index: 6;
  width: 200px;
  margin-top: -100px !important;
}

.custom-navbar .navbar-brand img {
  width: 200px;
  position: relative;
}

.custom-navbar .navbar-nav {
  margin-left: 50px;
}

.custom-navbar .navbar-nav .nav-item .nav-link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  -webkit-transition: width 0.2s ease-out;
  transition: width 0.2s ease-out;
  background-color: #05A102;
}

.custom-navbar .navbar-nav .nav-item .nav-link {
  font-size: 15px;
  position: relative;
  padding: 10px 20px;
  color: #05A102;
  font-weight: 500;
}

.custom-navbar .navbar-nav .nav-item .nav-link:hover::before {
  width: 100%;
}

.custom-navbar .navbar-nav .nav-item .btn-login {
  background: -webkit-gradient(linear, left top, right top, from(#00B54D), to(#00FF6D));
  background: linear-gradient(to right, #00B54D, #00FF6D);
  color: white;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  padding: 10px 20px;
  border-radius: 10px;
  border: none !important;
  margin-left: 250px;
  z-index: 9;
}

.custom-navbar .navbar-nav .nav-item .btn-login:hover {
  background: #00B54D;
}

.custom-navbar .navbar-nav .nav-item .btn-register {
  padding: 10px 20px;
  border-radius: 10px;
  background-color: white;
  color: #05A102;
  margin-left: 20px;
  position: absolute;
}

.custom-navbar .navbar-nav .nav-item .btn-register:hover {
  background: #f7f7f7;
}